/*
Theme Name: WPStaging
Description: Child theme
Author: Sidekick Digital
Author URI: https://sidekickdigital.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-text p{
	margin: 0 0 1em !important;
}
.fusion-text p:last-child{
	margin: 0 !important;
}
.fusion-form-submit-field{
	margin-bottom: 0 !important;
}
.fusion-footer nav li > a, .fusion-footer nav li > a span{
	transition: all 0.3s !important;
}
.fusion-footer nav li > a:hover, .fusion-footer nav li > a:hover span{
	color: var(--link_hover_color) !important;
}
.c-post > div{
	padding: 0 !important;
}
.c-post > *:first-child,
.c-post > *:first-child :is(h1, h2, h3, h4, h5, h6) {
    margin-top: 0 !important;
}
@media screen and (max-width: 768px){
	.ttl-404{
		font-size: 110px !important;
	}
}
@media only screen and (max-device-width: 640px) {
    #content {
        margin-bottom: 0 !important;
    }
}